#all-auction .sorting_asc, #all-auction .sorting_desc, #all-auction .odd .sorting_1, #all-auction .even .sorting_1{
	background-color: #fff;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice{
	background-color: #49d1a4 !important;
    border: 1px solid #49d1a4 !important;
    color: #fff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
	background-color: #49d1a4 !important;
    border-right: 1px solid #49d1a4 !important;
    color: #fff !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover{
	color: #ccc !important;
}

.page-logo img{
	width: 150px;
	height: auto;
}
span.select2-container.select2-container--default.select2-container--open {
            z-index: 9999;
}
span.select2-container.select2-container--default{
           width:100%!important;
}
.modal span.select2-selection.select2-selection--multiple {
    width: 100%;
}
.page-logo,
 .page-sidebar,
  .nav-footer,
 .bg-brand-gradient {
 	background-image: linear-gradient(122deg, #34455E 0%, #16C48A 100%);
 }
.header-btn[data-class='mobile-nav-on']{
	border-color: #34455E;
    background: #34455E;
    width: 3.25rem;
}
.header-icon:not(.btn) > [class*='fa-']:first-child{
	color: #000;
}
.badge.badge-icon{
	background-color: #16C48A;
}
.custom-bg-theme{
	background-image: linear-gradient(122deg, #34455E 0%, #16C48A 100%);
}
.custom-text-bg{
	background: #18bb87c7;
    border-radius: 6px;
    color: #fff;
    font-size: 11px;
}
.tags-margin{
     margin-left: 5px;
}
.custom-table-style td,
.custom-table-style th{
	padding: 10px;
	white-space: nowrap;
}
.text-color-theme{
	color: #1caa81;
}
.text-color-theme:hover{
	color: #1caa81;
}
.custom-table-style a.text-color-theme{
	color: #16c48ac7;
}
.custom-table-style a.text-color-theme:hover{
	color: #1caa81;
}
.custom-table-style a{
	color: #000;
}
.custom-table-style a:hover{
	color: #000;
}
.custom-btn-style{
	background: #16c48ac7;
	color: #fff;
	padding: 8px 20px;
}
.custom-btn-style:hover{
	background: #1caa81;
	color: #fff;
}
.custom-btn-secondary-style{
	border-color: #16c48ac7;
	background: transparent;
	color: #16c48ac7;
	padding: 8px 20px;
}
.custom-btn-secondary-style:hover{
	background: #16c48ac7;
	color: #fff;
}
.custom-btn-delete-style{
	background: rgb(233 61 61 / 32%);
    color: rgb(233, 61, 61);
}
.custom-btn-delete-style:hover {
	color: #fff;
	background: rgb(233 61 61);
}
.custom-btn-badlead-style {
	background: rgb(233 61 61 / 32%);
	border-radius: 20px;
	padding: 3px 10px;
	cursor: pointer;
}
.custom-badge {
	right: -5px;
	background: rgb(233 61 61);
	font-size: 10px;
}
.modal-header.custom-modal-header{
	background-image: linear-gradient(122deg, #34455E 0%, #16C48A 100%);
	color: #fff;
}
.custom-tabs-style,
.custom-tabs-style a{
	border:  0;
	color: #fff;
}
.form-control:focus,
.custom-file-input:focus ~ .custom-file-label{
	border-color: #34455E;
}
.has-length .input-group-text{
	background: #34455E !important;
	border-color: #34455E;
	color: #fff;
}
.pagination .paginate_button.active a,
.pagination .paginate_button a:hover{
	background: #34455E !important;
}
.nav-menu li a{
	color: #fff;
	font-size: 0.950rem;
}
.nav-menu li.active > a{
	box-shadow: inset 3px 0 0 #48cfa3;
}
.menu-item, label.menu-open-button{
	background: #324e60;
}
.menu-item, label.menu-open-button:hover{
	background: #48cfa3 !important;
}
.custom-height-style{
	height: 100vh;
}
.custom-input-icon {
	position: relative;
}
.custom-input-icon i{
	position: absolute;
	top: 12px;
    left: 10px;
}
.custom-input-icon a{
	position: absolute;
	right: 36px;
	top: 0;
}
.custom-signup-style .card-title{
	font-size: 1.5rem;
	font-weight: 500;
}
.custom-input-icon input{
	padding-left: 30px;
}
.custom-input-icon1 input{
	padding-left: 10px;
}
.page-footer{
	height: auto;
	background: #34455E;
	padding: 10px;
}
.page-footer img{
	width: 50px;
}
.page-footer h2{
	color: #fff;
	font-size: 15px;
}
.page-footer h3{
	font-size: 14px;
	display: none;
}
.custom-agent-page-style h2{
	color: #000; 
	font-size: 18px;
}
.custom-anchor-style{
	color: #34455e;
}
.custom-anchor-style:hover{
	color: #34455e;
}
.reset-anchor-style{
	color: #666666;
}
.reset-anchor-style:hover{
	color: #666666;
}
.dropdown-item:hover, .dropdown-item:focus{
	color: #324b60;
}

.custom-profile-image{
	position: relative;
	margin-bottom: 50px;
}
.custom-profile-image img{
	position: absolute;
    top: -66px;
    width: 100px;
    height: 100px;
    left: 10px;
}
.custom-tab-style .nav-tabs .nav-link{
	border: 0;
}
.custom-tab-style .nav-link.active{
	border-bottom: 2px solid #000;
}
.custom-tab-style .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{
	color: #34455e;
}
.custom-file-label{
	overflow: hidden;
	white-space: nowrap;
}
.custom-btn-style1{
	width: 260px;
	padding: 20px;
	font-size: 18px;
	margin: 10px;
	border: 0;
	color: #fff;
}
.custom-btn-style1:hover{
	color: #fff;
}
.nav-menu li.active:not(.open) > a:before{
	display: none;
}
.nav-menu b.collapse-sign{
	color: #fff;
}
.nav-menu li > ul li a{
	color: #ffffffa6;
}
.mod-nav-link:not(.nav-function-top):not(.nav-function-minify):not(.mod-hide-nav-icons) ul.nav-menu:not(.nav-menu-compact) > li > ul:before,
.mod-nav-link:not(.nav-function-top):not(.nav-function-minify):not(.mod-hide-nav-icons) ul.nav-menu:not(.nav-menu-compact) > li > ul > li a:after{
	border-color: #1ab284;
	background: #1ab284;
}
.text-green-style{
	color: #16c48a;
        margin-left: 10px;
}
.custom-opp-style h4{
	color: #000000d1;
	font-weight: 500;
}
.custom-opp-style .nav {
	flex-wrap: nowrap;
	margin-bottom: 10px;
}
.custom-card-corner{
	border-radius: 12px;
	margin-bottom: 10px;
}
.custom-card-corner i{
	font-size: 15px;
	color: #000;
}

.custom-tabs-bg-style{
/*	background: #fff;
    padding: 20px;
    box-shadow: 0 0 10px 0px rgb(40 39 39 / 20%);
    border-radius: 10px;*/
    margin-top: 40px;
}
.qualified-border-style{
	border-top: 5px solid #f5af29;
}
.credited-border-style{
	border-top: 5px solid #0088b9;
}
.lead-border-style{
	border-top: 5px solid #407887;
}
.appoint-border-style{
	border-top: 5px solid #9a89b5;
}
.badlead-border-style{
	border-top: 5px solid rgb(233 61 61);
}
.custom-opp-style .nav-pills .nav-link.active, .nav-pills .show > .nav-link{
	background: #33485f;
	color: #fff;

}
.custom-opp-style .nav-pills .nav-link{
	color: #33475f;
	white-space: nowrap;
}
.custom-register {
	width: 700px;
	max-width: 700px !important;
}
body:not(.mod-pace-custom) .pace .pace-progress{
	background: #16c48ac7;
}
.custom-control-input:checked ~ .custom-control-label::before{
	border-color: #34455E;
	background-color: #34455E;
}
.breadcrumb-sm > li {
    font-size: 0.7875rem;
}
.breadcrumb-sm a{
	color: #34455e;
}
.breadcrumb-sm a:hover{
	color: #1bae83;
}
.custom-table-com span:first-child{
	width: 80%;
	display: inline-block;
}
.custom-table-com span:last-child{
	width: 20%;
	display: inline-block;
}
.subheader {
	margin-bottom: 10px !important;
}
.custom-badlead-card{
	width: 100%;
}
table.dataTable tbody > tr.selected, table.dataTable tbody > tr > .selected{
	box-shadow: inset 0 0 0px 1px #16c48a;
    background: #16c48a38;
}
table.custom-auction-table-style,
table.custom-pipeline-table{
	border-collapse: separate;
    border-spacing: 0 12px;
    width: 100%;
}

table.custom-auction-table-style tr,
table.custom-pipeline-table tr{
	background: #fff;
}
table.custom-auction-table-style th,
table.custom-auction-table-style td,
table.custom-pipeline-table th,
table.custom-pipeline-table td{
	padding: 15px;
}
.custom-action-style{
	border-color: #16c48ac7;
	background: transparent;
}
.custom-action-style i{
	color: #16c48ac7;
}
.custom-action-style:hover{
	background: #16c48ac7;
	border-color: #16c48ac7;
}
.custom-action-style:hover i{
	color: #fff;
}
.custom-h5-style {
	font-weight: 500;
	color: #333;
}
table.custom-auction-table.dataTable tbody td.select-checkbox:before,
table.custom-auction-table.dataTable tr.selected td.select-checkbox:after,
table.custom-table-style.dataTable tbody td.select-checkbox:before,
table.custom-table-style.dataTable tr.selected td.select-checkbox:after{
	margin: 0;
	left: 5px;
	top: 14px;
}table.custom-auction-table.dataTable tr.selected td.select-checkbox:after,
table.custom-table-style.dataTable tr.selected td.select-checkbox:after{
	font-size: 10px;
}

table.custom-auction-table.dataTable tbody td.select-checkbox,
table.custom-table-style.dataTable tbody td.select-checkbox{
	padding: 10px 30px;
}
.custom-contacts-style .dt-buttons,
.custom-contacts-style .dataTables_filter{
	margin-bottom: 20px;
}
table.dataTable tbody tr.selected a, table.dataTable tbody th.selected a, table.dataTable tbody td.selected a{
	color: #34455E;
}
.custom-bidding img{
	width: 40px;
	height: auto;
	border-radius: 50%;
	border: 1px solid #6666661c;
}
.bidding-style{
	padding:15px 15px 0px 15px;
}
.reset-anchor-style .text-winner-style{
	font-size: 10px;
}
.custom-submit-lead-table .dt-buttons{
	display: none;
}
.custom-datepicker-style input{
	background: transparent;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 13px;
}
.custom-datepicker-style input:focus,
.custom-datepicker-style input:hover{
	background: transparent;
	text-decoration: underline;
}
.custom-datepicker-style .form-control:focus{
	color: #fff;
}
.custom-datepicker-style1 .form-control:focus{
	color: #000;
}
.drp-calendar.right{
	display: none !important;
}
.daterangepicker .ranges li.active{
		background-color: #1caa81 !important;
}
.daterangepicker table tr td.active:active,
.daterangepicker table tr td.active.highlighted:active,
.daterangepicker table tr td.active.active,
.daterangepicker table tr td.active.highlighted.active,
.daterangepicker table tr td.selected,
.daterangepicker table tr td.selected.highlighted,
.daterangepicker table tr td span.active.active,
.daterangepicker table tr td span.focused {
	background: #1caa81 !important;
}

p{
	margin-bottom: 0px;
}
.custom-height-style1 {
    height: 210px;
}
.panel-toolbar{
	display: none;
}
.custom-datepicker-style1 input{
	color: #000;
}
.custom-circle-style{
	padding: 50px;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
}
.yellow-style {
	background-color: rgb(232, 188, 13);
}
.blue-style{
	background-color: rgb(47, 145, 211);
}
.green-style{
	background-color: rgb(19, 152, 126);
}
.report-lead-text p, .report-lead-text li{
	font-size: 14px;
	font-weight: 500;
}
.report-lead-text strong{
	font-weight: 600;
	color: #000;
}
.report-lead-text ol{
	padding-left:24px;
}
.text-red-style {
	color: #ff0000;
}
.text-orange-style{
	color: #e76912;
}

/*profile-upload-style*/
.profile-setting-style{
	position: relative;
}
.profile-pic,
.agent-profile-pic {
    width: 100%;
    height: 100%;
    max-height: 200px;
    display: inline-block;
    object-fit: cover;
}

.file-upload,
.agent-file-upload {
    display: none;
}
.circle {
    border-radius: 100% !important;
    overflow: hidden;
    width: 120px;
    height: 120px;
    border: 2px solid rgb(197 176 176 / 24%);
}
img {
    max-width: 100%;
    height: auto;
}
.p-image {
  	color: #666666;
  	transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    position: absolute;
    right: 15px;
    bottom: 8px;
    background: #fff;
    padding: 4px;
    border-radius: 50%;
    font-size: 10px;
    box-shadow: 0px 0px 10px rgb(113 108 108 / 47%);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.p-image:hover {
  	transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
}
.upload-button,
.agent-upload-button {
  	font-size: 1.2em;
}

.upload-button:hover,
.agent-upload-button:hover {
  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
  color: #999;
}


.profile-uploader-custom {
	position: relative;
	margin-bottom: 64px;
}
.profile-uploader-custom .custom-staff-profile{
	position: absolute;
    top: -72px;
}
/*profile-upload-style*/


.overflow-style {
	overflow-y: auto;
}
.custom-auction-table td,
.custom-auction-table th{
	white-space: nowrap;
}
.notify-style {
	font-size: 13px;
    font-weight: 400;
}
.custom-notify-style img{
	width: 64px;
	border-radius: 50%;
}
.custom-notify-style.custom-unread{
	border-left: 4px solid #16c48ac7;
}
.custom-notify-style {
	border-radius: 6px;
}
.custom-auction-table-style td,
.custom-auction-table-style th{
	white-space: nowrap;
}

/*scroll effect*/
.scrollbar {
	overflow-y: auto;
}
.scrollbar-primary::-webkit-scrollbar {
	background-color: #fff;
	height: 8px;
}

.scrollbar-primary::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
	background-image: linear-gradient(122deg, #34455E 0%, #16C48A 100%);
 }
.table-responsive {
	overflow-y: auto;
}
.table-responsive::-webkit-scrollbar {
	background-color: #fff;
	height: 8px;
}

.table-responsive::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
	background-image: linear-gradient(122deg, #34455E 0%, #16C48A 100%);
 }
/*scroll effect*/

/*Range Style*/
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  background:#16c48ac7;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d; /* Add cool effects to your sliders! */
}
/*Range Style*/


/*Upload file style*/
.file {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.file > input[type='file'] {
  display: none
}

.file > label {
  font-size: 1rem;
  font-weight: 300;
  cursor: pointer;
  outline: 0;
  user-select: none;
  background-color: #f7f9fa;
  padding: 10px 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.file > label:active {
  background-color: hsl(0, 0%, 96%);
}

.file > label > i {
  padding-right: 5px;
}

/*Upload File Style*/


.hover-pipe-text-style:hover{
	color: #16C48A;
}
.custom-control-input:checked ~ .custom-control-label::before{
	border-color: #18bc87;
    background-color: #18bc87;
}
.custom-control-input:not(:disabled):active ~ .custom-control-label::before{
	color: #18bc8757;
    background-color: #18bc8757;
    border-color: #18bc8757;
}
.green-text-style{
	color: #008000;
	font-size: 15px;
}
.red-text-style{
	color: #ff0000;
	font-size: 15px;
}
.font-size-style-para{
	font-size: 15px;
}
table#dashboard-agent-list.custom-last-thead-style tr:last-child th:last-child {
    display: none;
}
/*.setting-display{
	display: none;
}*/
.canvasjs-chart-credit{
	display: none;
}
.custom-dollor-style{
	position: relative;
}
.custom-dollor-style input{
	padding-left: 16px;
}
.custom-dollor-style:before{
	content: "$";
	position: absolute;
	top: 9px;
    left: 7px;
}
.question-box-style {
	width: 30px;
    height: 30px;
    background: #fff;
    color: #000 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 8px;
}
.question-box-style1{
	background: #16C48A;
    color: #fff !important;
    width: 20px;
    height: 20px;
    font-size: 5px;
    margin-left: 5px;
}
.opp-nav a{
	font-size: 15px;
	font-weight: 500;
}
.opp-active{
	color: #16C48A;
	border-bottom: 2px solid #16C48A;
}
.opp-active:hover{
	color: #16C48A;
	border-bottom: 2px solid #16C48A;
}
.pipeline-profile-style{
	width: 50px;
	height: 50px;
}
.pipeline-profile-style img{
	width: 100%;
	border-radius: 50%;
}
.warning-text{
	font-size: 14px;
}
.custom-bulkaction-table{
	width: 100%;
}
.custom-bulkaction-table th,
.custom-bulkaction-table td{
	padding: 10px;
}
.table-lit-content {
	font-size: 11px;
	color: #0009;
	font-weight: 500;
}
.custom-success{
	color: #37ca37;
}
.anchor-hover-style:hover{
	color: #188bf6 !important;
}
.accordion.accordion-hover .card-header:hover .card-title.collapsed,
.accordion.accordion-hover .card-title:not(.collapsed){
	background-color: #16C48A;
}
.staff-table-img-style {
	width: 40px;
	height: 40px;
}
.staff-table-img-style img{
	border-radius: 50%;
	width: 38px;
    height: 38px;
    object-fit: cover;
}
.header-icon:not(.btn) .profile-image{
	width: 2rem !important;
	height: 2rem !important;
}
.custom-staff-table td{
	vertical-align: middle;
}
.custom-winner-style{
	padding: 5px;
    font-size: 12px;
    white-space: nowrap;
}
.custom-label-style {
	font-weight: 500;
	color: #666666;
}
.custom-payment-style{
	box-shadow: 0px 0px 6px #00000014;
}

.acc__panel {
	display: none;
}
.custom-contacts-style .dt-buttons button.btn:last-child{
    float: right;
}
#unassigned-lead.table-responsive,
#agent-table.table-responsive,
#staff-table.table-responsive,
#create-auction.table-responsive,
#all-auction.table-responsive,
.custom-zipcode-table.table-responsive
{
		display: table;
	}

@media (max-width: 1200px){
	#agent-table.table-responsive,
	#staff-table.table-responsive,
	#create-auction.table-responsive,
	#all-auction.table-responsive,
	.custom-responsive.table-responsive
	{
		display: block;
	}
}
@media (min-width:  1400px){
	.custom-responsive.table-responsive{
		display: table;
	}
}
@media (min-width: 576px){
	.modal-dialog{
		max-width: 600px;
	}
}
@media (max-width: 767px){
	.custom-btn-style,
	.custom-btn-secondary-style,
	.custom-btn-delete-style{
		padding: 5px 15px;
	}
	.custom-space {
	margin-bottom: 10px;
	}
	#unassigned-lead.table-responsive{
		display: block;
	}
}

.custom-text-bg-red {
    background: #81c341;
    border-radius: 6px;
    color: #fff;
    font-size: 11px;
}